# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Summary:	Gather statistics from installed packages
Name:		rpmstats
Version:	0.6.1
Release:	alt1_23
License:	GPLv2
Group:		System/Configuration/Packaging
Url:		https://svn.mandriva.com/cgi-bin/viewvc.cgi/soft/rpm/rpmstats
Source0:	%{name}-%{version}.tar.bz2
Patch0:		rpm-4.6-adapt.patch
Patch1:		fix-bad-deref.patch
Patch2:		drop-old-rpm-support.patch
Patch3:		fix-destdir.patch
BuildRequires:	pkgconfig(rpm) >= 4.12.90
Source44: import.info

%description
rpmstats retrieves statistics about installed packages.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1


%build
%configure
%make_build

%install
%makeinstall_std

%files
%doc ChangeLog
%{_bindir}/*
%dir %{_libexecdir}/%{name}
%{_libexecdir}/%{name}/%{name}
%{_mandir}/*/*


%changelog
* Thu Nov 23 2023 Igor Vlasenko <viy@altlinux.org> 0.6.1-alt1_23
- update by mgaimport

* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 0.6.1-alt1_21
- update by mgaimport

* Tue Mar 10 2020 Igor Vlasenko <viy@altlinux.ru> 0.6.1-alt1_20
- update by mgaimport

* Wed Sep 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.6.1-alt1_19
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.6.1-alt1_18
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 0.6.1-alt1_17
- new version

